Subject: Re: [rfc-i] Clusters in the RFC Editor Queue

From: RFC Editor <[email-masked]>
Date: Wed, 8 Jul 2020 10:55:59 -0700

Hi SM,

Apologies for the delayed reply.  Thank you for letting us know. This
redirect is now in place: 
https://www.rfc-editor.org/cluster_def.html
resolves to
https://www.rfc-editor.org/about/clusters/

(This should've been one of the many redirects that were put in place
after the website transition in 2015.)

RFC Editor/sg

On Mon, Jun 29, 2020 at 11:00:10AM -0700, S Moonesamy wrote:
> Hello,
> 
> I was reading RFC 7322 and I came across this:
> 
>   * Connected to www.rfc-editor.org (2001:1900:3001:11::31) port 80 (#0)
>   > HEAD /cluster_def.html HTTP/1.1
>   > Host: www.rfc-editor.org
>   > User-Agent: [removed]
>   > Accept: */*
>   >
>   * Mark bundle as not supporting multiuse
>   < HTTP/1.1 404 Not Found
>   HTTP/1.1 404 Not Found
> 
> Section 4.8.6.1 of the RFC states that: "The use of URIs in references is
> acceptable, as long as the URI is the most stable (i.e., unlikely to change
> and expected to be continuously available) and direct reference possible."
> Is that accurate?
> 
> Regards,
> S. Moonesamy
_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest